curl --request GET \
--url https://api.example.com/api/v1/products \
--header 'Authorization: Bearer <token>'{
"data": [
{
"catalog": true,
"created_at": "2023-11-07T05:31:56Z",
"fee_structure": {
"fee_type": "RATE"
},
"fee_type": "RATE",
"id": "<string>",
"name": "<string>",
"product_family_id": "<string>",
"archived_at": "2023-11-07T05:31:56Z",
"description": "<string>"
}
],
"pagination_meta": {
"page": 1,
"per_page": 1,
"total_items": 1,
"total_pages": 1
}
}curl --request GET \
--url https://api.example.com/api/v1/products \
--header 'Authorization: Bearer <token>'{
"data": [
{
"catalog": true,
"created_at": "2023-11-07T05:31:56Z",
"fee_structure": {
"fee_type": "RATE"
},
"fee_type": "RATE",
"id": "<string>",
"name": "<string>",
"product_family_id": "<string>",
"archived_at": "2023-11-07T05:31:56Z",
"description": "<string>"
}
],
"pagination_meta": {
"page": 1,
"per_page": 1,
"total_items": 1,
"total_pages": 1
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
"pf_7n42DGM5Tflk9n8mt7Fhc7"
Page number (0-indexed)
x >= 0Number of items per page
1 <= x <= 100